Oracle BI Publisher CVE-2017-10041 Remote Security Vulnerability

Bugtraq ID: 99742
Class: Unknown
CVE: CVE-2017-10041
Remote: Yes
Local: No
Published: Jul 18 2017 12:00AM
Updated: Jul 18 2017 12:00AM
Credit: Mohit Rawat
Vulnerable: Oracle BI Publisher 12.2.1.2.0
Oracle BI Publisher 12.2.1.1.0
Oracle BI Publisher 11.1.1.9.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus